\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{NEUROSCIENCE STUDY LINKS WHITE MATTER COMPACTNESS TO
  MOOD DEGRADATION DURING SLEEP DEPRIVATION}

Neuroscientists from the University of Arizona have potentially identified a
neural biomarker of mood vulnerability following sleep loss. Their study
found that white matter compactness in three important brain networks is
related to resilience to mood degradation during sleep deprivation.

``Exploring different neuroimaging techniques including functional, structural
and white-matter diffusion properties has been my passion for the last 10
years'', said study author Sahil Bajaj, who will soon be the Director of
Multimodal Clinical Neuroimaging Laboratory (MCNL) at Boys Town National
Research Hospital.

``I had noticed that sometimes people, including me, get irritated if they do
not get enough sleep. Lack of sleep is well known to lead to increased mood
variability. There is also much evidence suggesting that individuals differ
in their responses to sleep loss — some people are severely affected but
others seem to be quite resilient and show little effect from sleep
deprivation.''

``While most studies have focused on individual vulnerability to sleep loss
with regard to simple attention and alertness, very little is known about
what makes some people vulnerable to the mood degrading effects of sleep
deprivation. The findings reported in previous studies raised my interest in
exploring characteristics of the brain that may help in sustaining mood
degradation following sleep deprivation.''

The researchers were particularly interested in the brain’s the default-mode
network, central executive network and salience network. Previous research
has indicated that interconnectivity among these three networks are
characteristic of several major psychiatric and neurological disorders.

In the study, 45 healthy individuals underwent brain MRI with a specialized
technique called diffusion tensor imaging (DTI). A few days later, the
participants returned to the lab, where they stayed awake overnight and
completed an assessment of their mood every hour between 7:15 p.m.\@and
11:15 a.m.\@the following morning.

The researchers found that participants with greater white-matter compactness
tended to display a greater ability to sustain a positive mood during sleep
deprivation.

``There are essentially two different types of tissue in our brains: grey
matter, which is made up of the actual brain cells or neuron bodies, and
white matter, which is made up of long insulated fibers that connect these
brain cells together'', Bajaj told PsyPost.

``We found that it is the compactness of white-matter that is associated with
greater resilience to mood degradation induced by 24 hours of sleep
deprivation. Characteristics of grey matter do not seem to play a role in
sustaining mood degradation following sleep deprivation. Very simply put,
people with more compact white matter fibers seemed to be less likely to get
‘moody’ when sleep deprived.''

The study — like all research — includes some limitations.

``First, our data quality was of moderate resolution. More advanced types of
scans will allow us to look at this in even more fine grained ways. Second,
diffusion measures used in our study are known to be sensitive to several
factors such as crossing white matter fibers, magnitude of myelination and
viscosity which may hinder or facilitate water diffusion'', Bajaj explained.

``Therefore, there is possibility of more complex interpretations from our
findings. Moreover, these findings involved simple correlations between brain
measures and mood change, so identification of causal associations between
mood variability following sleep deprivation and large-scale effective
connectivity measures still needs to be addressed in future studies.''

\section*{НЕЙРОБИОЛОГИЯ ИЗУЧАЕТ СВЯЗЬ КОНЦЕНТРАЦИИ БЕЛОГО
  ВЕЩЕСТВА С УХУДШЕНИЕМ НАСТРОЕНИЯ ВО ВРЕМЯ НЕДОСЫПАНИЯ}

Нейробиологи из университета Аризоны возможно идентифицировали нейронный
биомаркер уязвимости настроения вследствие нарушения сна. Их исследование
нашло, что концентрация белого вещества в трех важных сетях мозга связана с
устойчивостью к ухудшению настроения во время недосыпания.

``Изучение различных техник нейровизуализации включая функциональную,
структурную и свойств диффузии белого вещества было моей страстью последние
10 лет'' --- сказал автор исследования Сахил Бажаж, который скоро будет
директором Мультимодальной Клинической Лаборатории Нейровизуализации в
Национальном Исследовательском Госпитале в Бойс Тауне.

``Я заметил, что некоторые люди, включая меня, становятся раздражительными,
если они недостаточно спят. Недостаток сна, как известно, приводит к
повышенной изменчивости настроения. Есть также много свидетельств того, что
люди различаются в их ответах на нарушение сна --- некоторые люди сильно
подвержены, но другие выглядят довольно устойчивыми и показывают небольшой
эффет на недосыпание.''

``Пока большинство исследований свокусировано на индивидуальной уязвимости к
недосыпанию с учетом простого внимания и тревожности, очень мало известно о
том, что делает некоторых людей уязвимыми к эффектам ухудшения настроения
из-за лишения сна. Находки сообщенные в предыдущих исследования повысили мой
интерес к исследованию характеристик мозга, которые могут помочь в
доказательстве ухудшения настроения вследствии недосыпания.''

Исследователи были частично заинтересованы в сети пассивного режима работы
мозга, центральной исполнительной сети и сети отвечающей за познавательные и
эмоциональные функции. Предыдущее исследование указало, что взаимосвязь между
этими тремя сетями характерны для нескольких психиатрических и неврологических
нарушений.

В исследовании, 45 здоровый индивидов прошли МРТ головного мозга со
специальной техникой, названной диффузно тензорным изображением. После
нескольких дней участники вернулись в лабораторию, где они не спали всю ночь
и каждый час подводили итог оценки их настроения между 7:15 вечера и 11:15
следующего утра.

Исследователи нашли, что участники с большей плотностью белого вещества как
правило продемонстрировали большую возможность поддерживать позитивное
настроение во время недосыпания.

``По-сути есть два разных типа тканей в наше мозге: серое вещество, которое
состоит из фактических клеток мозга или тел нейронов, и белое вещество,
которое состоит из длинных изолированных волокон, которые соединяют эти
ячейки мозга вместе.'' --- рассказал Бажаж ПсайПост.

``Мы нашли, что плотность белого вещества, которая связана с высокой
устойчисовстью к ухудшению настроения вызванного 24 часовым недосыпанием.
Характеристики серового вещества, кажется, не играют роли в поддержке
ухудшения настроения вследствие недосыпания. Проще говоря, люди с более
концентрированными волокнами белого вещества, кажется, менее 'капризны' когда
лишены сна.''

Исследование, как и все исследования, включает в себя некоторые ограничения.

``Во первых, качество наших данных было умеренным. Более продвинутые типы
сканирования позволят нам посмотреть на это еще более мелкозернистыми
способами. Во вторых, известно, меры диффузии использованная в нашем
исследовании чувствительны к нескольким факторам таким как пересечение
волокон белого вещества, величины миелинизации и вязкости которые могут
препятствовать или способствовать диффузии воды'' --- обьяснил Бажаж.

``Следовательно, есть возможность более сложных интерпретаций наших находок.
Более того, эти результаты включали просты корреляции между показателями
мозга и изменениями настроения, поэтому выявление причинно-следственных
связей между изменчивостью настроения вследствие недосыпания и
крупномасштабные эффективные измерений межнейрональных связей все еще
необходимо учитывать в будущих исследованиях.''

\end{document}
